2006-07-07  Chaitanya Kamisetty <chaitanya@atc.tcs.co.in>

	* Released 0.3.3
	* telugu_NSK_diphone.scm: Setting coding to UTF-8
	in the voice description. This ensures that channel encoding
	is set correctly when using with gnome-speech library

2006-04-04  Chaitanya Kamisetty  <chaitanya@atc.tcs.co.in>

	* Released 0.3.2
	* telugu_token.scm: Corrected the space in telugu
	strings for lakh, crores, _, >, = and ` which was
	causing lts rules to fail
	
2006-02-17  Chaitanya Kamisetty  <chaitanya@atc.tcs.co.in>

	* Release 0.3.1
	* install.sh: Checking for lib/ voices/ dir when 
	copying files
	* telugu_NSK_diphone.scm: Corrected setting of 
	load-path variable in telugu voice

2006-02-13  Chaitanya Kamisetty  <chaitanya@atc.tcs.co.in>
	
	* === Released 0.3 ===
